charset "utf-8";
/* CSS Document */

*{margin:0;padding:0}
body{font-family:"Myriad Pro", Verdana, Arial, Helvetica, sans-serif;font-size:100%;color:#333333;text-align:center;line-height:145%;
	}

p.copyright {
	color:#333333;
	line-height:1.3;
	font-size:12px;
	text-align:center;
}

p.maintext {
	color:#000000;
	font-size:1.1em;
	text-align:justify;
	padding:15px;
}

p.contact {
	color:#000000;
	font-size:17px;
	text-align:center;
	padding-top:45px;
	padding-left:0px;
	padding-right:25px;
	font-variant:small-caps;
}

p.big {
	font-size:+2;
}
/* begin photo */
.photo {
	margin: 30px;
	position: relative;
	width: 180px;
	height: 130px;
	float: left;
}
.photo img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}
.photo span {
	width: 20px;
	height: 18px;
	display: block;
	position: absolute;
	top: 12px;
	left: 12px;
	background: url(images/digg-style.gif) no-repeat;
}
.photo a {
	text-decoration: none;
}
/* end photo */

#page-container {
	width: 900px;
	margin: auto;
}

#splash {
	width: 900px;
	height: 200px;
	background: url(/images/splash1.jpg)
}

#nav {
	height: 32px;
}

/* #page-outline {
	width: 900px;
	margin: auto;
	border-style: solid;
	border-color:#999999;
	border-width:thin;
}
*/

#rotate {
	background:url(/images/structure/rotate_bg2.png); 
	background-color:#E9E9E9;
	border:0px solid;
	float:left;
	width:600px;
	height:300px;
	text-align:justify;
	
}

.bottomleft {
	background:url(/images/structure/corner_bl_lightgray.gif) no-repeat;
	background-position:bottom;
	background-position:left;
	z-index:3;
}

#content {
        min-height:650px;
}

#main-content {
        background:#CCCCCC url(/images/structure/rotate_bg2.png) no-repeat;
	/*filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; */
	float:left;
	width:580px;
        min-height: 650px;
	clear:left;
	padding:10px;
}

#main-content-front {
	background-color:#CCCCCC;
	float:left;
	width:600px;
	height:auto;
}

#right-content {
        float:left;
        width:300px;
        height:650px;
}

#special {
        background:#E9E9E9 url(/images/structure/special_bg2.png);
        float:left;
        width:300px;
        height:300px;
}

#contact {
	background:#FFFFFF url(/images/structure/contact_bg2.jpg) no-repeat;
	float:left;
	width:300px;
	min-height:300px;
	clear:right;
}

#bottom {
	background:url(/images/structure/footer.png) no-repeat;
	clear:both;
	height:40px;
	width:auto;
}	

#expand {
	background-color:#333333;
	width: 500px;
	height: 35px;
	padding-left: 0px;
	text-align:left;
	text-decoration:none;
	}
	
#expand p {
	color:#FFFFFF;
	text-transform:uppercase;
	}
	

#expand_mid {
	width:460px;
	height:auto;
	text-align:left;
	padding:20px;
	background-color:#FFFFFF;
	border-bottom-width:thick;
	border-bottom-color:#000000;
	}

#accordion { margin: 0; padding: 0; }
#accordion dd { margin: 0 0 5px 0; padding: 0; }